Bug 531474 - /sbin/installkernel doesn't pass --dracut to /sbin/new-kernel-pkg
/sbin/installkernel doesn't pass --dracut to /sbin/new-kernel-pkg
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: grubby (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Peter Jones
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-10-28 10:25 EDT by Jóhann B. Guðmundsson
Modified: 2009-12-08 14:22 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-08 14:22:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jóhann B. Guðmundsson 2009-10-28 10:25:20 EDT
Description of problem:

Noticed this on a thread on devel [¹] and I guess he never filed a bug report to get this fixed if he did just close this.. 

Probably grubby needs to honor what ever is the default on the system thou.. 

[1] https://www.redhat.com/archives/fedora-devel-list/2009-October/msg00997.html

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Bug Zapper 2009-11-16 09:30:20 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Michal Schmidt 2009-11-26 10:19:32 EST
grubby-7.0.9-1.fc12 has the fix:
https://admin.fedoraproject.org/updates/F12/FEDORA-2009-11138
Comment 3 Michal Schmidt 2009-12-08 14:22:11 EST
grubby-7.0.9-1.fc12 is in stable updates

Note You need to log in before you can comment on or make changes to this bug.